Loading...
Searching...
No Matches
devsettings::Zeroconf::SettingsChangedEvent Struct Reference
Inheritance diagram for devsettings::Zeroconf::SettingsChangedEvent:

## Public Attributes

Settings | oldSettings
| old settings
Settings | newSettings
| new settings
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Definition at line 21 of file Zeroconf.idl.

## Member Data Documentation

## newSettings

Settings devsettings::Zeroconf::SettingsChangedEvent::newSettings

new settings

Definition at line 23 of file Zeroconf.idl.

## oldSettings

Settings devsettings::Zeroconf::SettingsChangedEvent::oldSettings

old settings

Definition at line 22 of file Zeroconf.idl.

The documentation for this struct was generated from the following file:

- Zeroconf.idl